Hotfix pro zranitelnost v Intel Server Platform Services

13.12.17

Vydali jsme update firmwaru pro Flowmon zařízení, kterých se týká poslední zranitelnost objevená v Intel Server Platform Services.

Update firmware pro dotčená Flowmon zařízení je k dispozici na našem support portálu jako hotfix balíček. Zákazníkům doporučujeme provést instalaci tohoto balíčku. Po jeho instalaci dojde k rebootu daného zařízení. Hotfix bude také integrální součástí dalšího updatu řešení Flowmon.

Zranitelnost v Intel Server Platform Services se týká zařízení, která byla dodána mezi červnem 2016 a prosincem 2017:

  • IFP-1000-CU
  • IFP-2000-CU
  • IFP-4000-CU
  • IFP-4000-SFP
  • IFP-6000-SFP
  • IFP-10000-SFP+
  • IFP-20000-SFP+
  • IFC-R5-1000
  • IFC-R5-2000

Reference

Intel Security Advisory (INTEL-SA-00086)  https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00086&languageid=en-fr

Intel® Server Platform Services 4.0.x.x: CVE-2017-5706. CVE-2017-5709